|Home | Tutorial | Classes | Functions | QSA Workbench | Language | Qt API | QSA Articles | Qt Script for Applications |

[Prev: const] [Home] [Next: var]

#### function

    function functionName( arguments )
    {
        Statements;
    }

Functions may also be declared within the scope of a class definition. In this situation, the functions become member functions (methods) of the class that contains them. See class.

[Prev: const] [Home] [Next: var]